### Method

# ClapperGtk SimpleControls set_seek_method

#### Declaration [src]

    void
    clapper_gtk_simple_controls_set_seek_method (
      ClapperGtkSimpleControls* controls,
      ClapperPlayerSeekMethod method
    )

#### Description [src]

Set `ClapperPlayerSeekMethod` to use when seeking with progress bar.

Sets property | `ClapperGtk.SimpleControls:seek-method`

#### Parameters

`method`

  Type: `ClapperPlayerSeekMethod`

  A `ClapperPlayerSeekMethod`.